.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 4.0: ../vim/version.rst#vimversionversion5

.. _vmodl.DynamicData: ../vmodl/DynamicData.rst


vim.PasswordField
=================
  DataObject which represents a Password field. Password is functionally equivalent to String.
:extends: vmodl.DynamicData_
:since: `vSphere API 4.0`_

Attributes:
    value (`str`_):

